map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e8ce133-c2f8-4584-b216-4d8bf575bbbe
  playerICName: Vivi Nebulae
  playerOOCName: Cattowo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215daa0e-258b-4702-bae9-a911011ec988
  playerICName: Determination of Swamp The
  playerOOCName: DeeOne626
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33839
endTick: 977432
duration: 00:08:59.9994600
fileCount: 3
size: 687602
uncompressedSize: 4313032
endTime: 09:03:01.0007523
...
